KTextEditor::PrintInterface Class Referenceabstract

`#include <printinterface.h>`

## Public Member Functions

unsigned int | printInterfaceNumber () const
virtual bool | printDialog ()=0
virtual bool | print ()=0

## Protected Member Functions

void | setPrintInterfaceDCOPSuffix (const QCString &suffix)

## Friends

class | PrivatePrintInterface

## Detailed Description

This is an interface to printing functions of a Document.

Definition at line 33 of file printinterface.h.

The documentation for this class was generated from the following files:

- printinterface.h
- printinterface.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys